.marquee-anim {
/*  padding: .5em 0;*/
  overflow: hidden;
  color: rgb(51,51,51); /* 文字色 */
  width: 564px;
  height: 13px;
  margin: 0.25em 0 0.25em 0em;
}

.marquee-span {
  display: inline-block;
  white-space: nowrap;
  animation: marquee 25s linear infinite;
}

@keyframes marquee {
  from {
    transform: translate(50%);
  }
  to {
    transform: translate(-100%);
  }
}